<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Investor Dashboard</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="header-after-login">
	        	<div class="dropdown profile-dropdown">
                    <button type="button" class="pro-img-btn" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="assets/img/profile-pic4.png">
                    </button>
                    <div class="dropdown-menu">
                        <div class="profile-det">
                            <div class="img"><img src="assets/img/profile-pic4.png"></div>
                            <div class="user-det">
                                <h4>Dennis Lopez</h4>
                                <p>dennis.lopez@gmail.com</p>
                                <button class="btn btn-primary">My Dashboard</button>
                            </div>
                        </div>
                        <ul class="profile-options">
                            <li><a href=""><span class="invo-icon"></span> Invoices</a></li>
                            <li><a href=""><span class="fav-icon"></span> Saved/Bookmark</a></li>
                            <li><a href=""><span class="notify-icon"></span> Notification</a></li>
                            <li><a href=""><span class="mess-icon"></span> Messages</a></li>
                            <li><a href=""><span class="user-icon"></span> Profile</a></li>
                            <li><a href=""><span class="sett-icon"></span> Settings</a></li>
                            <li><a href=""><span class="logout-icon"></span> Logout</a></li>
                        </ul>
                    </div>
                </div>
                
                <a href="#" class="header-message-icon"></a>
                <a href="#" class="header-notify-icon"><span></span></a>

                <div class="dropdown add-profile-dd">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">+ Add Profile</button>
                    <ul class="dropdown-menu">
                        <li><a href=""><span class="user-check-icon"></span> Add Business Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Investor Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Business Broker Profile</a></li>
                    </ul>
                </div>

	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="inv-dashboard-page">
    		<div class="container-fluid">
                <div class="row">
                    <div class="col-lg-3 col-md-12 col-sm-12 col-xs-12">
                        <div class="white-block">
                            <span class="premium-tag"></span>
                            <div class="invs-detail">
                                <a href="#" class="settings"><span class="setting-icon"></span> <em>Settings</em></a>
                                <figure><img src="assets/img/dashboard-profile-pic.png"></figure>
                                <div class="invs-info">
                                    <h4>Alexander Scott</h4>
                                    <p>Paris, France</p>
                                    <ul class="social-listing">
                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                    </ul>
                                </div>
                                <div class="row">
                                    <div class="profile-links">
                                        <a href="#">Investor Dashboard</a>
                                        <a href="#">Business Owner Dashboard</a>
                                        <a href="#" class="active">Business Broker Dashboard <span>Active Profile</span></a>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-12 col-sm-12 col-xs-12">
                        <div class="dashboard-content">
                            <h2 class="heading">Hi Alexander Scott,</h2>
                            
                            <div class="white-block no-profile-found">
                                <figure class="no-profile-img"><img src="assets/img/no-profile-found.png"></figure>
                                <h2>Oops!</h2>
                                <p>You have not create you investor Profile yet.Please fill your profile to become investor on reprize</p>
                                <h6>Vous souhaitez vendre un fonds de commerce, une entreprise, des actifs ou lever des fonds ?</h6>
                                <div class="btn-group text-center">
                                    <button class="btn btn-default">Become Business Owner Now</button>
                                </div>
                            </div>
                                    
                        </div>
                            
                    </div>
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery.bootstrap-responsive-tabs.min.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            $('.responsive-tabs').responsiveTabs({
                accordionOn: ['xs', 'sm'] // xs, sm, md, lg
            });
        </script>
        
        
    </body>
</html>